@font-face {
    font-family: 'DIN-Light';
    src: url('../fonts/DINPro-Light.eot');
    src: url('../fonts/DINPro-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/DINPro-Light.woff') format('woff'), url('../fonts/DINPro-Light.otf') format('opentype'), url('../fonts/DINPro-Light.svg?') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DIN-Medium';
    src: url('../fonts/DINPro-Medium.eot');
    src: url('../fonts/DINPro-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/DINPro-Medium.woff') format('woff'), url('../fonts/DINPro-Medium.otf') format('opentype'), url('../fonts/DINPro-Medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DIN-Regular';
    src: url('../fonts/DINPro-Regular.eot');
    src: url('../fonts/DINPro-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/DINPro-Regular.woff') format('woff'), url('../fonts/DINPro-Regular.otf') format('opentype'), url('../fonts/DINPro-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DIN-Bold';
    src: url('../fonts/DINPro-Bold.eot');
    src: url('../fonts/DINPro-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/DINPro-Bold.woff') format('woff'), url('../fonts/DINPro-Bold.otf') format('opentype'), url('../fonts/DINPro-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DIN-Black';
    src: url('../fonts/DINPro-Black.eot');
    src: url('../fonts/DINPro-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/DINPro-Black.woff') format('woff'), url('../fonts/DINPro-Black.otf') format('opentype'), url('../fonts/DINPro-Black.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    font-size: 14px;
    color: #555;
    font-family: DIN-Regular, "Helvetica Neue", Helvetica, Arial, sans-serif;
    background: url('../img/shl.png') repeat;
}

/* draw any selected text yellow on red background */
::-moz-selection { background: transparent; }
::selection      { background: transparent; }

h1, h2, h3, h4, h5, h6 {
    font-family: DIN-Medium, Arial, sans-serif;
    text-transform: none;
    color: #323232;
    font-weight: normal;
    letter-spacing: -1px;
    margin-top: 0;
}

#footer h4 {
    margin: 0 !important;
    margin-top: 5px !important;
}

#mobile-navigation {
    display: none;
}

.navbar {
    font-family: DIN-Medium, "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin-bottom: 0;
    border: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    min-height: 0;
}

.navbar_brand {
    width: 70%;
    margin-top: 13px;
    margin-bottom: 10px;
}

.top_head {
    background: #ffffff;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
    z-index: 999;
    position: relative;
}

.top_contact {
    margin: 0 !important;
    float:right !important;
}

.top_contact > li {
    display: block;
    float: left;
    max-height: 40px;
    overflow: hidden;
}

.top_contact > li.t_phone:before {
    content: "\f095";
    font-family: FontAwesome;
    color: #B11814;
    padding-right: 5px;
    font-size: 14px;
}

.top_contact > li.t_phone {
    color: #B11814;
    font-size: 19px;
    letter-spacing: -1px;
    word-spacing: -1px
}

.no-right {
    padding-right: 0 !important;
}

.nav .open > a:focus {
    background-color: #048bdb;
}

.navbar-nav > li > a {
    padding: 5px 10px !important;
    text-transform: uppercase;
}

.navbar-nav > li > a:hover {
    border-top-right-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-bottomleft: 8px;
    background-color: #048bdb;
    color: #fff;
}

.navbar-nav > li > a:hover {
    background-color: #048bdb;
}

ul.nav.navbar-nav.navbar-right.no-style > li > a {
    background-color: transparent !important;
    padding: 10px 15px !important;
}

ul.nav.navbar-nav.navbar-right.no-style > li > a:hover {
    background-color: transparent !important;
}

.dropdown-menu {
    background-color: #048bdb;
    color: #fff;
    border: none !important;
    margin: 0;
    width: 100%;
}

.dropdown-menu > li > a {
    color: #fff;
    padding: 6px 10px;
}

.langSelector {
    position: absolute;
    margin-top: 4px;
    right: 265px;
}

.sb-search.sb-search-open .sb-icon-search,
.sb-icon-search:hover,
.no-js .sb-search .sb-icon-search {
    color: #fff;
    z-index: 11;
}

.sb-search {
    position: relative;
    width: 241px;
    min-width: 30px;
    max-height: 30px;
    float: right;
    overflow: hidden;
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    transition: width 0.3s;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
}

#keywords {
    border-radius: 0;
    position: relative;
    background: #FFFFFF;
    border: 1px solid #e9e9e9 !important;
    padding-left: 10px;
    color: #A3A3A3;
    height: 30px;
    font-size: 13px;
    box-shadow: none;
}

.sb-search-input {
    position: absolute;
    top: 0;
    right: 0;
    border: none !important;
    outline: none;
    background: #fff;
    width: 100%;
    height: 40px;
    margin: 0;
    z-index: 10;
    padding: 0 0;
    font-family: Open Sans;
    font-size: 11px !important;
    color: #2c3e50;
}

.sb-search-input::-webkit-input-placeholder {
    color: #464646;
}

.sb-search-input:-moz-placeholder {
    color: #464646;
}

.sb-search-input::-moz-placeholder {
    color: #464646;
}

.sb-search-input:-ms-input-placeholder {
    color: #464646;
}

.sb-icon-search,
.sb-search-submit {
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
    margin: 0;
    line-height: 28px;
    text-align: center;
    cursor: pointer;
}

.sb-search-submit {
/*
    background: #fff;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    color: transparent;
*/
    border: none;
    outline: none;
    z-index: 999;
    font-family: FontAwesome, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    }

.sb-icon-search {
    color: #fff;
    background: #007BD6;
    z-index: 90;
    font-size: 16px;
    font-family: 'FontAwesome';
    overflow: hidden;
    -webkit-font-smoothing: antialiased;
}

.sb-icon-search:before {
    content: "\f002";
}

.sb-search.sb-search-open .sb-icon-search,
.sb-icon-search:hover,
.no-js .sb-search .sb-icon-search {
    color: #fff;
    z-index: 11;
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
    z-index: 90;
}

/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {
    width: 250px;
}

.sb-search.sb-search-open .sb-icon-search,
.sb-icon-search:hover,
.no-js .sb-search .sb-icon-search {
    background: #007BD6;
    color: #fff;
    z-index: 11;
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
    z-index: 90;
}

a:hover.t_lang {
    text-decoration: underline !important;
}

a.t_lang {
    text-transform: capitalize !important;
    color: #048bdb !important;
    font-size: 14px !important;
    font-weight: bold;
}

a:hover.t_lang {
    color: #034479 !important;
    background-color: transparent !important;
}

.tab-pane {
    background-color: rgb(244, 251, 255);
    border: 1px solid rgb(184, 226, 238);
    border-radius: 0px 4px 4px 4px;
    -webkit-border-radius: 0px 4px 4px 4px;
    -moz-border-radius: 0px 4px 4px 4px;
}

.credit-tool {
    padding: 15px;
}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
    text-transform: none;
    color: #323232;
    font-weight: normal;
    font-family: DIN-Medium, Arial, sans-serif;
    font-size: 17.5px;
}

.nav-tabs {
    border: none transparent;
}

li.credit-tab a {
    background-color: rgb(244, 251, 255) !important;
    border-color: rgb(184, 226, 238) !important;
    border-bottom: none !important;
}

.margin-container {
    margin-top: 20px;
}

#footer {
    border-top:  1px solid rgb(90, 181, 216);
    padding-top: 10px;
    color:       #444;
    margin-top:  60px;
    background:  url(../img/footerBG.jpg) repeat-x;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color:                #048bdb;
    color:                           #fff;
    border-top-right-radius:         8px;
    -webkit-border-top-right-radius: 8px;
    -moz-border-radius-topright:     8px;
    -moz-border-radius-bottomleft:   8px;
}

i.toggleBtn {
    position:    relative;
    cursor:      pointer;
    float:       right;
    margin-left: -13px;
    z-index:     5;
    top:         -27px;
    color:       white;
    right:       10px;
    display:     none;
}

.simplecontent {
    border:        1px solid #A1D0F1;
    border-radius: 5px;
    padding:       15px 25px 15px 24px;
    margin-bottom: 20px;
    background:    #056EB7;
    background:    linear-gradient(145deg, #8EC9EC, #46B5DC, #48A1C7, #3DA4D9, #056EB7);
    background:    -webkit-linear-gradient(145deg, #8EC9EC, #46B5DC, #48A1C7, #3DA4D9, #056EB7);
    color:         #BEE9FF;
}

.simplecontent p span{
    color:         #c00;
    display:       block;
    float:         left;
    font-size:     12px;
    padding:       0px 3px 0px 0px;
}

.simplecontent p {
    padding:       5px 0px 10px 0px;
    border-bottom: 1px solid #A1D0F1;
}

.simplecontent h5 {
    color:#042C40;
    margin: 0;
}

.simplecontent h5 a{
    color:#fff;
    text-decoration: underline;
}

.simplecontent h5 a:hover{
    color:#195270;
    text-decoration: underline;
}

td, th {
	padding: 4px !important;
}

#accordion {
    list-style: none outside none;
    padding: 0px 0px 20px;
}

.nav-tabs.nav-stacked.side-nav li a:hover, .nav-tabs.nav-stacked.side-nav li.active a, .nav-tabs.nav-stacked.side-nav li.active a:hover {
    color: rgb(255, 255, 255);
}

.nav-tabs.nav-stacked.side-nav > li:first-child > a {
    border-top-right-radius: 16px;
}

.side-nav .icon-chevron-right {
    float: right;
    margin-right: -3px;
    margin-top: 2px;
}

.nav-tabs.nav-stacked.side-nav li a:hover, .nav-tabs.nav-stacked.side-nav li.active a, .nav-tabs.nav-stacked.side-nav li.active a:hover {
    border: none;
    background-color: #048bdb;
    color: #fff;
    cursor: pointer;
}

.nothing {
    border: medium none !important;
    background: none repeat scroll 0% 0% transparent !important;
    font-size: 13px !important;
    line-height: 20px !important;
    text-shadow: none !important;
    padding: 0px !important;
    margin: 7px 0px 14px !important;
    text-transform: none !important;
    font-weight: normal !important;
    color: rgb(116, 116, 116) !important;
    cursor: pointer !important;
}

ul.sidesub {
    background-color: rgb(238, 238, 238);
    margin-bottom: 0px;
}

.sidesub li {
    margin-left: 20px !important;
    font-weight: bold;
    line-height: 3;
}

.sidesub li a:hover {
    color: #000000 !important;
}

.nav-tabs.nav-stacked.side-nav > li:last-child > a {
    border-bottom-left-radius: 16px;
}

.nav-tabs.nav-stacked.side-nav > li > a {
    font-size: 15px;
    font-family: "DIN-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-weight: normal;
    background-color: rgb(28, 93, 129);
    color: #fff;
    text-transform: uppercase;
}

.nav-tabs.nav-stacked.side-nav > li > a.active {
    font-family: "DIN-Bold", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-weight: normal;
    font-size: 14px !important;
}

.navbar-inverse .nav li.dropdown.open > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
    background-color: #dedede;
    color: #FFFFFF;
    text-shadow: none;
    border-bottom-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    border-top-right-radius: 8px !important;
    -webkit-border-top-right-radius: 8px !important;
    -moz-border-radius-topright: 8px !important;
}

.nav-tabs.nav-stacked > li > a {
    border: none !important;
}

.nav-tabs > li > a {
    letter-spacing: -1px;
    border-color: #eeeeee #eeeeee #dddddd;
    background-color: #eeeeee;
    color:#525252;
    border-radius: 0;
    margin-right: 0;
}
.nav-stacked>li+li {
    margin-top: 0px;
    margin-left: 0;
    border:0 !important;
}

@media (min-width: 768px) {
	.dropdown:hover .dropdown-menu {
	    display: block;
	}
}

@media (max-width: 768px) {
    .hed.affix {
        margin-top: -110px;
    }

	.navs > li {
		position: relative;
		display: block;
		float: left;
	}

	.langSelector {
		position:absolute;
		margin-top:4px;
		left:30px !important;
	}

    span.mobileTel{
        color: #B11814 !important;
        font-size: 19px !important;
        letter-spacing: -1px !important;
        word-spacing: -1px !important;
    }

    ul.nav.navbar-nav.navbar-right.top_contact {
        padding-left: 10px;
    }

    .top_head {
        overflow: hidden;
    }

    .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{
        background-color: #428BCA;
        color: #fff;
    }

    .top_contact {
        display: block;
        float: left;
        margin: 0 auto;
        position: relative;
        text-align: left;
        width: auto;
    }

    .sb-search.sb-search-open, .no-js .sb-search {
        width: 100%;
    }

    .sb-search-input {
        position: absolute;
        top: 0;
        right: 0;
        border: none !important;
        outline: none;
        background: #fff;
        width: 100%;
        height: 40px;
        margin: 0;
        z-index: 10;
        padding: 0 0;
        font-family: Open Sans;
        font-size: 11px !important;
        color: #2c3e50;
    }

    .ticker-controls {
        position: absolute;
        right: 40px;
    }
}

/* Price Slider */
div.wrapper {
    padding: 0 0.9em 0 2.5em;
}

#slider label {
    cursor: pointer !important;
}

.price-box {
    margin: 0 auto;
    background: #E9E9E9;
    border-radius: 10px;
    padding: 40px 15px;
    width: 500px;
}

.ui-widget-content {
    border: 1px solid #bdc3c7;
    background: #e1e1e1;
    color: #222222;
    margin-top: 4px;
}

.ui-slider .ui-slider-handle {
    position: absolute;
    z-index: 2;
    width: 5em;
    height: 2.2em;
    cursor: pointer !important;
    margin: 0 -40px auto !important;
    text-align: center;
    line-height: 22px;
    color: #FFFFFF;
    font-size: 11px;
}

.ui-slider .ui-slider-handle .glyphicon {
    color: #FFFFFF;
    margin: 0 0px;
    font-size: 9px;
    opacity: 0.5;
}

.ui-corner-all {
    border-radius: 20px;
}

.ui-slider-horizontal .ui-slider-handle {
    top: -.9em;
}

.ui-state-default,
.ui-widget-content .ui-state-default {
    border: 1px solid #f9f9f9;
    background: #3498db;
}

.ui-slider-horizontal .ui-slider-handle {
    margin-left: -0.5em;
}

.ui-slider .ui-slider-handle {
    cursor: pointer !important;
}

.ui-slider a,
.ui-slider a:focus {
    cursor: pointer !important;
    outline: none;
}

.price, .lead p {
    font-weight: 600;
    font-size: 32px;
    display: inline-block;
    line-height: 60px;
}

h4.great {
    background: #00ac98;
    margin: 0 0 25px -60px;
    padding: 7px 15px;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    border-radius: 5px;
    display: inline-block;
    -moz-box-shadow: 2px 4px 5px 0 #ccc;
    -webkit-box-shadow: 2px 4px 5px 0 #ccc;
    box-shadow: 2px 4px 5px 0 #ccc;
}

.total {
    border-bottom: 1px solid #7f8c8d;
    /*display: inline;
    padding: 10px 5px;*/
    position: relative;
    padding-bottom: 20px;
}

.total:before {
    content: "";
    display: inline;
    position: absolute;
    left: 0;
    bottom: 5px;
    width: 100%;
    height: 3px;
    background: #7f8c8d;
    opacity: 0.5;
}

.price-slider {
    margin-bottom: 70px;
}

.price-slider span {
    font-weight: 200;
    display: inline-block;
    color: #7f8c8d;
    font-size: 13px;
}

.form-pricing {
    background: #ffffff;
    padding: 20px;
    border-radius: 4px;
}

.price-form {
    background: #ffffff;
    margin-bottom: 10px;
    padding: 20px;
    border: 1px solid #eeeeee;
    border-radius: 4px;
    /*-moz-box-shadow:    0 5px 5px 0 #ccc;
      -webkit-box-shadow: 0 5px 5px 0 #ccc;
      box-shadow:         0 5px 5px 0 #ccc;*/
}

.form-group {
    margin-bottom: 0;
}

.form-group span.price {
    font-weight: 200;
    display: inline-block;
    color: #7f8c8d;
    font-size: 14px;
}

.help-text {
    display: block;
    margin-top: 32px;
    margin-bottom: 10px;
    color: #737373;
    position: absolute;
    /*margin-left: 20px;*/
    font-weight: 200;
    text-align: right;
    width: 188px;
}

.price-form label {
    font-weight: 200;
    font-size: 21px;
}

img.payment {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.ui-slider-range-min {
    background: #2980b9;
}

/* HR */

hr.style {
    margin-top: 0;
    border: 0;
    border-bottom: 1px dashed #ccc;
    background: #999;
}
/* Social Media Icons */

.dropdown-menu {
	display: none;
}
.left-menu {
	display: none;
}